# test

This is simply a test, to learn gitlab

This is another line.

And another line.

Change file  
> git add "README.md" or what ever file was modified (this is needed for any newly created file)
> or better, git add -u to add any file which has been updated. (this will not work for newly created files)
> git status (to see the status of which files will be pushed to gitlab)   	   
> git commit -m "describe the changes to the file"
> git push to push it to gitlab
>